Subject: Ticket Assigned - late refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 19:04:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund aneesur rahman                    Bot:  Hi again! Bot:  Please enter your name Customer:  aneesur rahman Bot:  Hi Aneesur Rahman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issue
 r may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503384795            10:44 PM, 26th Oct                   Elharith                   Hi Aneesur,Good evening Thank you for contacting us. My name is Elharith,i will be happy to help you.           10:56 PM, 26th Oct                     aneesur rahman                    Reurn order
  no. 6359369024           10:56 PM, 26th Oct                     aneesur rahman                    6359245195           10:56 PM, 26th Oct                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:57 PM, 26th Oct                     aneesur rahman                    Ok           10:57 PM, 26th Oct                     aneesur rahman                    Actually i gave to aramex  person but he submit 3 pcs but he gave return order no. Only one pcs           10:58 PM, 26th Oct                   Elharith                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:59 PM, 26th Oct                     aneesur rahma
 n                    Landmark person call me and he want aramex return no for two pcs           10:59 PM, 26th Oct                     aneesur rahman                    Can you provide me return order no.           11:00 PM, 26th Oct                     aneesur rahman                    For aramex           11:00 PM, 26th Oct                   Elharith                   Did the courier hand you tracking number or the return slip ?           11:01 PM, 26th Oct                     aneesur rahman                    I have no any tracking no. And return slip           11:01 PM, 26th Oct                     aneesur rahman                    Because aramex not provide both           11:01 PM, 26th Oct                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:02 PM, 26th Oct                     aneesur rahman                    He direct call me           11:02 PM,
  26th Oct                     aneesur rahman                    Ok           11:02 PM, 26th Oct                   Elharith                   Is there anything else may I assist you?           11:02 PM, 26th Oct                     aneesur rahman                    Ok thanks           11:03 PM, 26th Oct                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 PM, 26th Oct                     aneesur rahman                    I am waiting for return order no.           11:03 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3274424